<map version="0.9.0_Beta_8">
<!-- To view this file, download free mind mapping software FreeMind from http://freemind.sourceforge.net -->
<node CREATED="1209973990561" ID="ID_1983300820" MODIFIED="1213858619343" TEXT="OASIS PLCS committee draft public review">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The folloving format of central terms should be used through out the specification (not the case in the reviewed edition);
    </p>
    <ul>
      <li>
        DEX
      </li>
      <li>
        Data Exchange Specification
      </li>
      <li>
        Template
      </li>
      <li>
        Capability
      </li>
      <li>
        Reference Data
      </li>
    </ul>
    <p>
      The term 'DEXpub' is used in this review comments document when the complete package currently out for review is being adressed. For more on this see 'Cover page comments - Title page naming'.
    </p>
  </body>
</html></richcontent>
<node CREATED="1209974145245" HGAP="34" ID="ID_125542093" MODIFIED="1209994265178" POSITION="right" TEXT="Review meta data" VSHIFT="-32">
<node CREATED="1209974177088" ID="ID_871595762" LINK="http://docs.oasis-open.org/plcs/dexlib/R1/dexlib/oasis_cover.htm" MODIFIED="1210751436500" TEXT="Reviewed doc: PLCS DEXs Version R1"/>
<node CREATED="1209974219946" ID="ID_1435913332" MODIFIED="1209974257305" TEXT="Reviewed by: Mats Nilsson FMV"/>
<node CREATED="1209974258836" ID="ID_1336883997" MODIFIED="1209974327240" TEXT="Review date: 2008-05-05 -- 06-19"/>
</node>
<node CREATED="1209974443565" HGAP="27" ID="ID_1303038083" MODIFIED="1209994134897" POSITION="left" TEXT="Cover page comments" VSHIFT="-33">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The cover page is the first thing a newcomer sees of the standard/specification and must therefor be informative and intuative. Besides the specific comments a general work-through is needed.
    </p>
  </body>
</html></richcontent>
<node CREATED="1209986394568" HGAP="22" ID="ID_1116110739" MODIFIED="1209990281912" TEXT="Page layout and format" VSHIFT="5">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Is the color of the chapter headings correct?
    </p>
    <p>
      A number of new page brakes would make the (pdf) cover page easier to read.
    </p>
    <p>
      When looking at other OASIS specifications, most of them have different layouts and styles, so this is apperantly not to strongly enforced...
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213865415234" ID="ID_583801931" MODIFIED="1213865722750" TEXT="Title page naming">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The current name of the committee draft/specification (Product Life Cycle Support DEXs Version R1) is not good. It's not only DEXs beeing standardized and the name is therefore misleading. A better name could be &quot;DEXpub&quot; or &quot;OASIS PLCS DEXpub 2008:1&quot; as the name for the upcoming specification/standard. With &#8216;DEXlib&#8217; being the &#8220;DEX library&#8221; or &#8220;DEX development library/environment&#8221;, &#8220;DEXpub&#8221; would be the &#8220;DEX publication package&#8221;. Thereby avoiding the risk of confusion arising from naming the standard &#8220;OASIS PLCS DEXs&#8221;, which is the current writing. &#160; To be absolutely clear, - this specification/standard, which is a collection of approved DEXs, Templates, Capabilities, Schemas, Reference Data and additional guidance in the &#8220;PLCS Help and Information Pages&#8221;, should not be confused with one of the components of the standard (the DEXs) ,which now is the case.
    </p>
    <p>
      The &quot;Version R1&quot; section should either be &quot;Release 1&quot; or &quot;Version 1&quot; or &quot;Version 1.0&quot;, or as suggested above &quot;2008:1&quot;.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209978225289" ID="ID_680504121" MODIFIED="1209991721928" TEXT="Date">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The date should be the date of the descision to release the &quot;DEXpub&quot; as a committee draft.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209985913537" ID="ID_551611228" MODIFIED="1209986106772" TEXT="Declared namespaces">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Are these all relevant namespaces? What about &quot;urn:plcs:rdl:std&quot;? Are there more?
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209987505412" ID="ID_865506105" MODIFIED="1209987805600" TEXT="Status section - Non-normative errata page">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The text and link to the non-normative errata page &quot;The non-normative errata page for this specification is located at <a href="http://www.oasis-open.org/committees/documents.php?wg_abbrev=plcs">http://www.oasis-open.org/committees/documents.php?wg_abbrev=plcs </a>&quot; leads to the PLCS TC public documents folder. An errata file in here will be hard to find without knowing its filename.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209987746709" ID="ID_1810596675" MODIFIED="1213862372937" TEXT="Table of contents">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The t.o.c. has a numbering style that is not used in the chapters below, e.g. &quot;1.0&quot; instead of &quot;1&quot;.
    </p>
    <p>
      Some of the links in the t.o.c. leads to sub-chapters within the cover page, and some to sections of the DEXpub. Suggestion, - Create sub-chapters for every line in the t.o.c. These sub-chapters should contain a short description of the target, and if appropriate, a link to DEXpub.
    </p>
    <p>
      'PLCS DEX Main Page' should be 'PLCS DEXpub Main Page'
    </p>
    <p>
      The t.o.c. has no direct link to Reference Data or to the PLCS Help and Information Pages. Wouldn't this be useful as the are listed as thing being standardized in this release.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209988234818" ID="ID_1339419426" MODIFIED="1209990153615" TEXT="Introduction section">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The first paragraph has a reference to &quot;OASIS Product Lifecycle Support (PLCS) standard&quot;. &quot;OASIS&quot; should be replaced by &quot;ISO&quot;. The introduction must be very clear about the naming and separation of the different existing and up-coming standards.
    </p>
    <p>
      The &quot;standard&quot; or &quot;committee specification&quot; (how should it be adressed?) is referenced to/named as both &quot;OASIS PLCS DEXs Version R1&quot; and &quot;OASIS PLCS DEXs ed. 2008:1&quot;. A name must be set. With &quot;DEXs&quot; being used as the name of the complete published/standardised package, a reference to the concept of DEXs (Data Exchange Specifications) is made harder or confusing. Se also comments about title and subtitle namings. The ISO PLCS standard and its parts are also referenced differently in the text...
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209989873006" ID="ID_1379695314" MODIFIED="1209990077303" TEXT="Terminology section">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Are the keywords spacified by RFC 2119 used in the specified way within this commitee specification. If not, the RFC should not be referernced.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209990188381" ID="ID_1613596768" MODIFIED="1209990460990" TEXT="Normative references section">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      See comment about RFC 2119 in the terminology section.
    </p>
    <p>
      Is the string [<b>iso10303239</b>] used this way somewhere in the document or why not write [<b>ISO 10303-239:2005</b>]
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1209990531803" ID="ID_1575620574" MODIFIED="1209990666693" TEXT="Revision history section">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      How could there be any revisions to a first edition? If ok, why is not the other components mentioned in the list of components beeing standardised, mentioned in the revision history.
    </p>
  </body>
</html></richcontent>
</node>
</node>
<node CREATED="1209974473143" HGAP="50" ID="ID_121006941" MODIFIED="1213859595578" POSITION="right" TEXT="DEX comments" VSHIFT="-33">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Is it <b><i>information</i></b> or <b><i>data</i></b> being exchanged by a DEX? What terminology shall be used through out the DEXlib/DEXpub/DEXs?
    </p>
  </body>
</html></richcontent>
<node CREATED="1209993724725" HGAP="61" ID="ID_113193242" MODIFIED="1213859275500" TEXT="Common to both DEXs" VSHIFT="-9">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      DEXlib has the functionality to link terms to the definitions in the terminology section. Shouldn't this possibility be used in the DEXs, e.g to link &quot;ICAM&quot; in the AAM section of the DEXs to its definition.
    </p>
    <p>
      The section titles for &quot;Business overview&quot;, &quot;Business information overview&quot;, &quot;Business information requirements&quot; and &quot;ISO 10303-239 representation&quot; are not the same in the t.o.c. as they are together with the text. The name of the DEX is added in front of the above listed titles, e.g. &quot;Business overview&quot; in the t.o.c. becomes &quot;<b><i>Aviation maintenance</i></b> Business overview&quot;. It is unnessesary to state the name of the DEX in the title. If considered nessessary, this should be for all sections. the use of leading capital letters is also not the same (se next comment below).
    </p>
    <p>
      Through out both DEXs, the use of leading capital letters in the words used in titles is not harmonised.
    </p>
  </body>
</html></richcontent>
<node CREATED="1210594733921" ID="ID_123391598" MODIFIED="1210594822656" TEXT="Cover">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The 'Cover' section doesn't add anything and should not be displayed in the navigation bar.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210594742984" ID="ID_950604362" MODIFIED="1210594840968" TEXT="Abstract">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Abstact section - first paragraph - last sentence: The boileplate text &quot;The DEX represented information such as&quot; would better read &quot;This DEX specifies how to represent information such as&quot;.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210594761031" ID="ID_489058280" MODIFIED="1210594906453" TEXT="Introduction">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Introduction section - Title: &quot;Introduction&quot; should be changed to &quot;Introduction to DEXs and PLCS&quot;
    </p>
    <p>
      Introduction section - first paragraph - first sentence: This is <u>the</u> specification not a &quot;specification for the ... specification&quot;. Sentence needs to be rephrased into e.g. &quot;This is the xxx xxx Data Exchange Specification (DEX)&quot;.
    </p>
    <p>
      Introduction section - first paragraph - second sentence: &quot;A DEX specification...&quot; should either be &quot;A DEX...&quot; or &quot;A Data Exchange Specification...&quot;. The current text actually says &quot;A Data Exchange Specification specification&quot;.
    </p>
    <p>
      Introduction section - first paragraph: Is the described STEP objective true? &quot;The objective of ISO 10303 is to provide a neutral mechanism capable of describing products throughout their life cycle&quot;
    </p>
    <p>
      Introduction section - second paragraph: The sentence &quot;... what information can be exchanged and represented to support...&quot; shouls change to &quot;... what information <u>is needed</u> to support...&quot;
    </p>
    <p>
      Introduction section: The text in the first section is repeated by the bullet list below. A complete reoganization is suggested. Look at the modified D003 introduction file included in this review package for an example.
    </p>
    <p>
      Related DEXs section: The boilerplate text that describes the related DEXs all uses aircraft as the only exanple of use. This need to be extended. Bothe DEXs also relate to DEXs not yet published as committee specifications or standards. This need to be explained and managed in some way.
    </p>
    <p>
      Structure of the DEX section: the fifth bullet should remove the bold italic undelined term &quot;<b><i><u>business</u></i></b>&quot; in this quotation; &quot;Business information overview provides a high level overview of the <b><i><u>business</u></i></b> information that can be represented by this DEX;&quot;
    </p>
    <p>
      Supporting material section: Suggest boilerplate text change to &quot;Further information about DEXs, and technical details on how they are structured can be found in the PLCS Help and Information Pages&quot;. A reference to DEXlib is confusing. A reference to the published package &quot;DEXpub&quot; is possible but not needed.
    </p>
    <p>
      
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210594767671" ID="ID_29342581" MODIFIED="1210598514062" TEXT="Terms">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Instead of writing &quot;For the purpose of this document the following terms apply&quot;, I suggest &quot;For the purpose of this DEX the following terms apply&quot; or &quot;For the purpose of this specification the following terms apply&quot;. The term &quot;document&quot; seems a bit misplaced.
    </p>
    <p>
      A link to the 'Terminology' section of DEXlib at the the end of the Terms page could be useful if a user needs to understan terminology not specific to the DEX.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210594795109" ID="ID_1048110239" MODIFIED="1210597193515" TEXT="Scope">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Boilerplate text both for the &quot;within&quot; and the &quot;outside&quot; scope statements are incorrect. &quot;Data EXchange Set&quot; (DEX)&quot; should be &quot;Data Exchange Specification (DEX)&quot;
    </p>
    <p>
      D011 uses &quot;reportable item&quot; and D003 uses &quot;supported item&quot;
    </p>
    <p>
      
    </p>
    <p>
      Note: The correctness of the defined scope has not been reviewed or evaluated!
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210599194906" ID="ID_1044865810" LINK="DEX xxx - AAM.doc" MODIFIED="1213882363015" TEXT="239 Activity Model">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      A suggestion for new text for the first section is in the file &quot;DEX xxx - AAM.doc&quot;.
    </p>
    <p>
      The first sentence of the 'Activity definitions' section; &quot;The following terms are used to label activities:&quot; should be replaced by something like; &quot;The activity labels in the AAM model views above have the following definitions:&quot;
    </p>
    <p>
      The 'ICOM definitions' section; The term (abbreviation) ICOM needs to be explained or text rewritten.
    </p>
    <p>
      The 'ICOM definitions' section; The first sentence &quot;The following terms are used to label ICOM arrows:&quot; should be replaced by something like; &quot;The ICOM arrow labels in the AAM model views above have the following definitions:&quot;
    </p>
    <p>
      
    </p>
    <p>
      The actual definitions or the correlation with the included figures have not been reviewed!
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1210756669812" ID="ID_227687705" MODIFIED="1210758414515" TEXT="Business overview">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The chosen notation in D011 is OMG UML Activity Model. It was earlier decided to use OMG BPMN for the process descriptions in DEXlib. Shall that descision be revisited? Isn't it important to use the same notation throughout DEXlib?! Shall OMG be contacted for a recommendation?
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210760574046" ID="ID_1914931311" MODIFIED="1210766332453" TEXT="Business Information Overview">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The Title should be &quot;Information overview&quot; not &quot;<u>Business</u> Information <u>O</u>verview&quot;. Should change also in the navigation bar.
    </p>
    <p>
      The &quot;summary&quot; figures in the beginning of each DEX should conform to the same graphical style.
    </p>
    <p>
      The concept of &quot;message&quot; as beeing a construct for gathering one or more data sets conforming to a specified DEX has not yet been explaind in the DEX. A short description of this and a lin to the message template/capability would be useful.
    </p>
    <p>
      The figure text should better be &quot;Summary of .... information <u>within the message container</u>&quot;
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210767252187" ID="ID_595769479" MODIFIED="1213691580140" TEXT="Business Information Requirements">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The title should be &quot;Information requirements&quot; not &quot;<u>Business</u> Information <u>R</u>equirements&quot;. Should change also in the navigation bar.
    </p>
    <p>
      The use of the term &quot;Requirements&quot; in the title is not clear and should be explained or changed for another term. Whos &quot;requirements&quot;? &quot;Requirements&quot; on what?
    </p>
    <p>
      The link in the first section is incorrect. Should lead to the &quot;(Bussiness) Information overview&quot; section.
    </p>
    <p>
      The first section should be refrased; &quot;The <u>Information overview</u> section provided...&quot;
    </p>
    <p>
      The second header is different between the two DEXs. D011: &quot;Information&quot;. D003: &quot;Information Requirements overview&quot; (better than D011).
    </p>
    <p>
      The t.o.c (the use of headings) are quite different amongs the two DEXs. D003 has &quot;hundreds&quot; of sub-sections. D011 has two (2). They should be more similar.
    </p>
    <p>
      The UML class models hasn't the same style, both in respect to amount of included information as well as graphical layout. One of the styles should be chosen. The D003 style is on FMV behalf considered to be the most attractive. The use of small models belov the overview model makes the reading easy.
    </p>
    <p>
      The figure texts (D003-fig8 and D011-fig7) should follow the same style.
    </p>
    <p>
      Both DEXs describe &quot;Message&quot;, but in different ways. D003 talks about &quot;Extraction_date&quot; and &quot;Contract&quot;. D011 uses &quot;date_of extract&quot; and &quot;contract_identification&quot;. Both DEXs also describes &quot;Task&quot; and &quot;Resource&quot;. This review has not gone into detail regarding differences between the description of these concepts in the two DEXs, but it's not unlikely that these sections have the same type of problems.
    </p>
    <p>
      
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213691856718" ID="ID_1964301447" MODIFIED="1213711013687" TEXT="ISO 10303-239 Representation">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      First sentence; The boilerplate text is not correct. This section doesn't describe how to represent a DEX. The DEX is the specification of how to represent data needing to be exchanged (a DEX would probably be represented as a &quot;document&quot; if described with 10303-239). Suggestion for new text; &quot;This section provide a detailed description on how to represent task/operational feedback data as described in ([links to one or all of the three preavious sections]) using ISO 10303-239 PLCS.
    </p>
    <p>
      Second sentance; Incorrect as per above, plus Templates, Capabilities and Reference Data are written with non-capital letters. Suggestion to join with previous sentence; &quot;, using PLCS Capabilities, PLCS Templates and PLCS Reference Data.&quot;
    </p>
    <p>
      Second paragraph; Reference Data and Reference Data Library are written with non-capital letters
    </p>
    <p>
      Third paragraph; Is it Information or data being exchanged by a DEX. This is a comment also placed on a more genral level.
    </p>
    <p>
      Third paragraph; The links included in the text are the same as those refered to within ([...]) in the first comment. Introduction needs to be &quot;re-architectured&quot;.
    </p>
    <p>
      Graphical styles are different in the two template/express diagrams (D003-fig19 and D011-fig9). FMV supports style in used in D003-fig19, except for the white boxes with &quot;a&quot; and &quot;b&quot;.
    </p>
    <p>
      There is no description of Templates or the template/express diagram, and there is no reference to a further description of Templates and Template notation in the PLCS Help and Information Pages. This is needed in order to give the reader a chance to fully understand the figure (this is perhaps in some extent also needed for the UML Class diagrams). Also the Template table should be explained, including the concept of parameters.
    </p>
    <p>
      The structure beneath the figure (D003-fig19 and D011-fig9) are differernt between the two DEXs (D003 lack a list of the templates in the figure (fig9))
    </p>
    <p>
      There is a considerable number of 'Parameter values' not yet allocated/defined in the Template table, or is the &quot;?parametervalue?&quot; notation a way of describing that any value could be used?! This should then be explained.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213710435578" ID="ID_341140425" MODIFIED="1213710852984" TEXT="Templates">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The Templates section should have a justfication/description of why the list exists, an perhaps have a link to the 'Info Pages'.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213711151937" ID="ID_925044299" MODIFIED="1213792501671" TEXT="Ref. data">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The URN-links doesn't lead to the specific class, only to the &quot;Referernce Data Class Viewer&quot; &quot;All classes&quot; view.
    </p>
    <p>
      The table should show the class label, not the id, e.g. instead of &quot;Access_description&quot; the table shall show &quot;Access description&quot;.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213732652265" ID="ID_1258137333" MODIFIED="1213733022703" TEXT="Conformance">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Further explanation about what i meant with 'Conformance to a DEX' is needed for clarity, possibly with a reference to the future Implementors Instruction section in the Info Pages...
    </p>
    <p>
      A short explanation about why the list/table of EXPRESS enteties is included would be useful for clarity.
    </p>
    <p>
      The Referernce Data Classes used by the DEX are not only listed in the 'Ref. data' section, but also here. Could a link to the 'Ref. data' section be enough?!
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213733027671" ID="ID_623479759" MODIFIED="1213733122031" TEXT="Bibliography">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The reference numbers (e.g. [1]) is not used in the DEX.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213733288109" ID="ID_1792544875" MODIFIED="1213733350906" TEXT="Issues">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Is there a need to show this section in 'DEXpub'? If not, it should be removed.
    </p>
  </body>
</html></richcontent>
</node>
</node>
<node CREATED="1209992475928" HGAP="35" ID="ID_1004605097" MODIFIED="1210759547031" TEXT="D011 - Aviation maintenance" VSHIFT="6">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The name of this DEX should be &quot;Operational feedback&quot; or &quot;Activity report&quot; or ..., and the content should be adopted to this more general scope. Publishing a DEX with this name is not in the interest of the TC! Shall we later publish a &quot;Ship maintenance&quot; and a &quot;Vehicle maintenance&quot; DEX...?!
    </p>
    <p>
      The term &quot;reportable item&quot; is used. Is this a well known term. Isn't the term &quot;xxx candidate&quot; used in mil-std 1388 a better and more general term? D003 uses &quot;supported item&quot; for a similar/identical concept. Se also the section discussing the scope statements (Commom to both DEXs -&gt; Scope).
    </p>
    <p>
      
    </p>
    <p>
      Further comments are for some sections included in an attached document containing a copy of the section, accessable using the provided link.
    </p>
  </body>
</html></richcontent>
<node CREATED="1210326230656" ID="ID_1482012788" LINK="DEX 011 - Abstract.doc" MODIFIED="1213882417843" TEXT="Abstract">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      A suggestion for new text is in the file &quot;DEX 011 - Abstract.doc&quot;.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1210326957296" ID="ID_1083556358" LINK="DEX 011 - Introduction.doc" MODIFIED="1213882435390" TEXT="Introduction">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      A suggestion for new text is in the file &quot;DEX 011 - Introduction.doc&quot;.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1210595894031" ID="ID_931057012" MODIFIED="1210596683468" TEXT="Scope">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Three issues are displayed in the beginning of the scope page and should be removed.
    </p>
    <p>
      &quot;Aircraft&quot; is used instead of a more generalized term.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210601066890" ID="ID_465671367" MODIFIED="1210603231734" TEXT="239 Activity Model">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The only activity yellow marked in the figure is &quot;collect data and provide feedback&quot;, but also &quot;Analyze support feedback&quot; and &quot;Extract and collate information&quot; are described in the 'Activity definitions' section.
    </p>
    <p>
      The term APSI is not a ICOM arrow and should not be in the definitions section. Possibly included in the terms section?!
    </p>
    <p>
      The definition for the ICOM arrow &quot;authorized task&quot; is not included in the definitions section of the page but marked yellow in one of the figures.
    </p>
    <p>
      The definition for the ICOM arrow &quot;maintenance need&quot; is not included in the definitions section of the page but marked yellow in one of the figures.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210757453046" ID="ID_619761554" MODIFIED="1210759676921" TEXT="Business overview">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Figure 3 as written now, says you <u>either</u> perform &quot;Sheduled Maintenance Activities&quot; <u>OR</u> &quot;Usheduled Maintenance Activities&quot;. Can't both these activities be performed after a sortie?! The descision diamond should be replaced by a fork (as used elsewhere in the figure). The fork at the end should instead be a merge with a condition such as [all planned activites completed] on the outgoing flow - otherwise the process will never reach the flow final.
    </p>
    <p>
      Reportable Item Status - &quot;Geographical Change&quot;; Is the intention to use this DEX to track real time movements of equipment or is the intension to register chages to &quot;base locations&quot; or &quot;operational locations&quot;. The text should perhaps discuss this in more detail.
    </p>
    <p>
      Text above figure 5; &quot;UML diagram&quot; should be &quot;UML class diagram&quot;.
    </p>
    <p>
      figure 5 text; A &quot;a&quot; is to be removed.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210760574046" ID="ID_569869283" MODIFIED="1210767100234" TEXT="Business Information Overview">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There is no clear relations between the figure (figure 6) and the information elemments listed below. E.g. &quot;Message wrapper&quot; cannot be identified in the figure.
    </p>
    <p>
      Could it be explained (if this is the case) that the actual data set beeing exchanged will be quite different depending on which of the listed activities, data is describing?
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213686389906" ID="ID_1391064948" MODIFIED="1213689445671" TEXT="Business Information Requirements">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      
    </p>
    <p>
      The text is aircraft focused and should be made more general The text also uses Business terminology, e.g STFs, SEMs and UTIs. Are the aviation general or used by a specific organisation?
    </p>
    <p>
      The explanation of Engineering instruction.identifier and .type should be refrased.
    </p>
    <p>
      Fault_status.status specifies allowed values. Should this instead be an example?!
    </p>
    <p>
      Is &quot;Standard_maintenance_task&quot; a generally accepted term)? Or is it a Maintenance_task&quot; classified as &quot;standard&quot; according to a business specific RDL?!
    </p>
    <p>
      In the &quot;Message&quot; section, first sentence; &quot;The information is exchanged as...&quot; should be refrased &quot;When information is to be exchanged between maintenance IT systems, it is exchanged as...&quot;
    </p>
    <p>
      The description of Message.message_type could be clearer...
    </p>
    <p>
      Message.sent_to; Is a &quot;Message&quot; sent to a &quot;person&quot; only?
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213691856718" ID="ID_1290911557" MODIFIED="1213710432359" TEXT="ISO 10303-239 Representation">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      This section has not been reviewed in respect to technical content
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210759838390" ID="ID_1727417340" MODIFIED="1210760347421" TEXT="Reference Data">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      In the first sentence; &quot;reference data&quot; should be &quot;Reference Data&quot;.
    </p>
    <p>
      The classes described in figure 5 in the Busines Overview section is not (all) included as Reference Data classes in the summary
    </p>
  </body>
</html></richcontent>
</node>
</node>
<node CREATED="1209993680022" HGAP="54" ID="ID_1873738149" MODIFIED="1210758635453" TEXT="D003 - Task specification" VSHIFT="20">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The name of this DEX would better be &quot;Task&quot; or &quot;Task description&quot;, while the DEX itself is a specification (this comment is weak compared to the comment to the DEX 011 naming). FMV reccomend &quot;Task&quot;. If D011 followed this naming it would be called &quot;Aviation Maintenance Specification&quot;.
    </p>
    <p>
      The identifier of the DEX is &quot;task_set&quot;, The name of the DEX in the introduction is &quot;Task Specification&quot;. D011 refers to the DEX as &quot;Information related to a single task&quot; (boilerplate inclusion). The naming needs sorting out
    </p>
    <p>
      
    </p>
    <p>
      Further comments are for some sections included in an attached document containing a copy of the section, accessable using the provided link.
    </p>
  </body>
</html></richcontent>
<node CREATED="1209995348193" ID="ID_1359724061" LINK="DEX 003 - Abstract.doc" MODIFIED="1213882449656" TEXT="Abstract">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      A suggestion for new text is in the file &quot;DEX 003 - Abstract.doc&quot;.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1209995404178" ID="ID_856657221" LINK="DEX 003 - Introduction.doc" MODIFIED="1213882471156" TEXT="Introduction">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      In the &quot;Introduction to the Task Specification DEX&quot;, in the last 'Note', the phrase &quot;a single message&quot; is used. Should there be a reference to the representing message template or to the message capability (when completed)?
    </p>
    <p>
      A suggestion for new text is in the file &quot;DEX 003 - Introduction.doc&quot;.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1210338880265" ID="ID_132202354" MODIFIED="1210339065218" TEXT="Terms">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The terms;
    </p>
    <ul>
      <li>
        Task
      </li>
      <li>
        Task step
      </li>
      <li>
        Task set
      </li>
    </ul>
    <p>
      should be explained in the terms section
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210596691343" ID="ID_114948574" MODIFIED="1210597018796" TEXT="Scope">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      the bullets need to be more descriptive in their wordings. One example is &quot;task trigger (..examples...)&quot; with no further text. A possibly better (at least more descriptive) text could be &quot;Description of triggers (...examples...) that initiates the execution of a task&quot;. Most others need similar work.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210603139093" ID="ID_12159422" MODIFIED="1210603308828" TEXT="239 Activity Model">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The definition for the ICOM arrow &quot;task procedure&quot; is not included in the definitions section of the page but marked yellow in one of the figures.
    </p>
    <p>
      ICOM arrow definitions are not listed alphabetically.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210757453046" ID="ID_1667455108" MODIFIED="1210758460750" TEXT="Business overview">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The DEX doesn't have a process description. Shouldn't this be a requirement even how simple the process is?
    </p>
    <p>
      The DEX doesn't show an example of when in the process where data is packaged according to the DEX or when a data exchange could be supported by the DEX. Isn't this an important component of the process description for understanding the purpose and role of the DEX?!
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1210760574046" ID="ID_1758464417" MODIFIED="1210766700171" TEXT="Business Information Overview">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      In the figure 7; If the text makes a reference to the DEX, then &quot;...task specification...&quot; should be written &quot;...Task Specification...&quot;, or even &quot;Summary of the Task Specification DEX information&quot;
    </p>
    <p>
      To avoid misunderstandings, the name of the DEX should be written with leading capital letters and when &quot;task specification&quot; in general is discussed it could instead be refrased &quot;specification of the task related information&quot; or something similar.
    </p>
    <p>
      The difference between a task and a task step in terms of descriptive information is not explained. It is also not clear weather several task steps can be difined within the same DEX. The writing &quot;A task specification may be subdevided into task steps&quot; is not clear.
    </p>
    <p>
      In the Task section; The header says &quot;Task&quot; but the text discusses &quot;maintenance task&quot; only.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213686410765" ID="ID_1528064484" MODIFIED="1213705928937" TEXT="Business Information Requirements">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The use of leading capital letters is not uniform (through out this section).
    </p>
    <p>
      Indention should be used to make the list of &quot;detailed requirements&quot; more readable (see DEX011).
    </p>
    <p>
      The table of contents used in the ISO 10303-239 Representation section could also be used in this section
    </p>
    <p>
      Figure 9; the class label says &quot;Product&quot; and the figure texts says &quot;Product in Focus&quot;
    </p>
    <p>
      The &quot;Task definition&quot; section only discusses &quot;maintenance task&quot;. This this the sole scope of the DEX?
    </p>
    <p>
      Figure 16; The blue arrows are not nice. Convey this information in another way.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213691856718" ID="ID_986078741" MODIFIED="1213710370140" TEXT="ISO 10303-239 Representation">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Duplicate references to the &quot;Business information requirements&quot; section (above and below figure). The reference below the figure should be removed.
    </p>
    <p>
      This section has not been reviewed in respect to technical content
    </p>
  </body>
</html></richcontent>
</node>
</node>
</node>
<node CREATED="1209974503736" HGAP="21" ID="ID_1938954106" MODIFIED="1213878868296" POSITION="left" TEXT="Reference Data comments" VSHIFT="-10">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The Reference Data in the review package has not been through any of the intended review stages and are in general in a poor condition/does not conform to the guidance in the (not balloted) Reference Data Checklist in DEXlib. A detailed review of this part of DEXpub is not useful at this stage.
    </p>
    <p>
      Links to the Referens Data Class viewer do not lead to the class referernced by the link, but to the top of the viewer page.
    </p>
  </body>
</html>
</richcontent>
<node CREATED="1213880662187" HGAP="23" ID="ID_992546662" LINK="RD viewer comments.doc" MODIFIED="1213882515890" TEXT="Suggested layout for RD class viewer" VSHIFT="11">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The linked document &quot;RD viewer comments.doc&quot; contains a suggestion for a new layout for the RD Class viewer.
    </p>
  </body>
</html>
</richcontent>
</node>
</node>
<node CREATED="1209974542641" HGAP="144" ID="ID_1396035483" MODIFIED="1213879778953" POSITION="right" TEXT="DEXpub package comments" VSHIFT="13">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The text &quot;DEXlib&quot; existst in multiple places in the specification package out for review, but the relationship between DEXlib and DEXpub (OASIS PLCS DEXs Version R1) is not made clear.
    </p>
    <p>
      Through out DEXpub, the use of leading capital letters in the words used in titles is not harmonised.
    </p>
  </body>
</html></richcontent>
<node CREATED="1210759935625" ID="ID_868737719" MODIFIED="1213858314890" TEXT="DEX navigation bar">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The name of the DEX should be shown in the navigation bar e.g. 'Task specification', now the identifier e.g. 'task_specification' is shown (see &quot;D003 - Task specification&quot; for more on this).
    </p>
    <p>
      The navigation bar should not contain abbreviations. Suggestion;
    </p>
    <ul>
      <li>
        &quot;Intro.&quot; should be &quot;Introduction&quot;
      </li>
      <li>
        &quot;239AAM&quot; should be &quot;PLCS Activity Model&quot;
      </li>
      <li>
        &quot;Bus. Info. overview&quot; should be &quot;Information Overview&quot; (see also 'Common to both DEXs' section in this review)
      </li>
      <li>
        &quot;Bus. Info. reqs.&quot; should be &quot;Information Requirements&quot; (see also 'Common to both DEXs' section in this review)
      </li>
      <li>
        &quot;239 rep.&quot; should be &quot;PLCS Representation&quot;
      </li>
      <li>
        &quot;Ref data&quot; should be &quot;Reference Data&quot;.
      </li>
      <li>
        &quot;Biblio.&quot; should be &quot;Bibliography&quot;
      </li>
    </ul>
  </body>
</html></richcontent>
</node>
<node CREATED="1213858371156" HGAP="19" ID="ID_366303720" MODIFIED="1213864002593" TEXT="DEXpub navigation bar">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      &quot;Reference data&quot; should be changed to &quot;Referens Data&quot;
    </p>
    <p>
      When clicking the 'Home' button, it takes you to the 'Help/Information' section, which is confusing. Suggestion;
    </p>
    <ul>
      <li>
        Keep 'Cover' as it is, beeing the start for the specification
      </li>
      <li>
        'Home' should be the position the user gets to when following the link in the 'PLCS DEX Main Page' chapter. It shall give a short description of DEXpub (and DEXlib) and contain a link to the start page of the 'Help/Information' section.
      </li>
      <li>
        The 'Help/Information' link shall load most of what's on the current 'Home' page (except for DEXlib/DEXpub introduction). from there the user may chose to further study the 'Help/Information' section, or to move to any of the other sections
      </li>
    </ul>
    <p>
      All entries/links in the navigation bar except 'Cover' and 'Home' load an index or t.o.c in the left pane, while keeping the previously visited page/text in the main window, which is confusing. This should change according to one of the following ranked suggestions;
    </p>
    <ol>
      <li>
        A introduction page (specific for each area) should load in the main window, and the index/t.o.c. should load in the left pane
      </li>
      <li>
        A introduction page (specific for each area) should load in the main window that include a link which loads the index/t.o.c. in the left pane
      </li>
    </ol>
  </body>
</html></richcontent>
</node>
<node CREATED="1209977534735" HGAP="21" ID="ID_1303121379" MODIFIED="1213792523843" TEXT="Content of future releases" VSHIFT="-1">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p style="font-weight: normal; font-style: normal">
      How will we avoid getting comments to earlier approved parts of the standard when we release new DEXs, Reference Data or even perhaps only additional content in the Help &amp; Info? Are links from the cover page to new components enough? Or is it perhaps a good thing to allow comments to the complete package at every release?!
    </p>
  </body>
</html></richcontent>
</node>
</node>
<node CREATED="1209974577593" HGAP="-42" ID="ID_934503654" MODIFIED="1213874856406" POSITION="left" TEXT="PLCS Help &amp; Info Pages comments" VSHIFT="51">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Through out the 'Info pages', the use of leading capital letters in the words used in titles is not harmonised.
    </p>
  </body>
</html></richcontent>
<node CREATED="1213865925234" ID="ID_1704144911" MODIFIED="1213866349968" TEXT="OWL - Web Ontology Language">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      OWL concepts section; 'Individual' is explained and said to to be used for PLCS Reference Data, but this in not the case?! 'Superclass_of', 'Disjoint_with' is used for PLCS RD, but not explained.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1213864300890" ID="ID_29287794" MODIFIED="1213864442906" TEXT="OWL - Annotation properties">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The annotation properties 'OASIS_stage' and 'OASIS_revision' are not Dublin Core meta data and should therefore not use the 'dc' prefix.
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213874526843" ID="ID_1384259445" MODIFIED="1213876287578" TEXT="PLCS Technical Description">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The definitions of the PLCS components should be the same as in the Terminology section, with the difference that the name of the component should be included in the text when in the 'Help/Information' section, but not when in the 'Terminology section'.
    </p>
  </body>
</html>
</richcontent>
<node CREATED="1213874550156" HGAP="19" ID="ID_795363152" MODIFIED="1213875659359" TEXT="ISO 10303-239" VSHIFT="3">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There is a lot of text in the beginning of the 'chapter' that has no chapter title. A sutible chapter title should be inserted.
    </p>
    <p>
      Section &quot;The parts of ISO 10303 that are of relevance to PLCS&quot;; In the text &quot;FMV (Swedish Defence Material Administration)&quot;, &quot;Material&quot; should be &quot;Materiel&quot;.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1213874820531" ID="ID_1435214388" MODIFIED="1213875618078" TEXT="Data Exchange Specifications (DEXs)">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There is a lot of text in the beginning of the 'chapter' that has no chapter title. A sutible chapter title should be inserted.
    </p>
    <p>
      Figure 1; Text in the figure says &quot;PLCS Data Model&quot; and figure text below says &quot;PLCS information model&quot;. Diffrent terms might confuse. &quot;Information Model&quot; should be used
    </p>
    <p>
      Figure 1; Style and color is awful...
    </p>
    <p>
      Figure 1; The figure names DEXs not yet established. One good thing is that it referes to the &quot;Operational Feedback DEX&quot;...
    </p>
    <p>
      Figure 1; The figure text should state that the model 'schematic'.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1213875620078" ID="ID_1429759187" MODIFIED="1213877245812" TEXT="Capabilities">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There is a lot of text in the beginning of the 'chapter' that has no chapter title. A sutible chapter title should be inserted.
    </p>
    <p>
      Figure 1 and text above; Is it correct that a Capability &quot;defines&quot; Templates, or should it be &quot;describes&quot;? The 'Home' start page doesn't describe Capabilities as defining Templates.
    </p>
    <p>
      There are two definitions of 'Capability'. The same style as for the DEX defiition should be used.One should be removed.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1213875661687" ID="ID_968357177" MODIFIED="1213875685250" TEXT="Templates">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There is a lot of text in the beginning of the 'chapter' that has no chapter title. A sutible chapter title should be inserted.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1213875686796" ID="ID_1984895554" MODIFIED="1213875700281" TEXT="Reference Data">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There is a lot of text in the beginning of the 'chapter' that has no chapter title. A sutible chapter title should be inserted.
    </p>
  </body>
</html>
</richcontent>
</node>
<node CREATED="1213877539281" ID="ID_1943769642" MODIFIED="1213877605343" TEXT="Business DEXs">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      There are a number of examples with links in the text. The links cannot be resolved.
    </p>
  </body>
</html>
</richcontent>
</node>
</node>
</node>
<node CREATED="1209976456783" HGAP="9" ID="ID_480753483" MODIFIED="1213879787343" POSITION="right" TEXT="Others" VSHIFT="22">
<node CREATED="1213684907171" ID="ID_159543803" MODIFIED="1213684972281" TEXT="Checklists">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      These review comments could be a good input to the DEX review checklist
    </p>
  </body>
</html></richcontent>
</node>
<node CREATED="1213881184375" ID="ID_802447812" LINK="LG-Issues.xls" MODIFIED="1213882496812" TEXT="Comments from Leif Gyllstr&#xf6;m">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The spread sheet &quot;LG-Issues.xls&quot; contains comment from Leif Gyllstr&#246;m on D003, D011 and Infrastructure.
    </p>
  </body>
</html>
</richcontent>
</node>
</node>
<node CREATED="1213876289515" HGAP="-58" ID="ID_1286489826" MODIFIED="1213876759140" POSITION="left" TEXT="Terminology comments" VSHIFT="6">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Generally agreed Terminology principles (as used by ISO 15926 and described in the OASIS PLCS Reference Data Checklist) should be used regarding the format of the definitions, e.g. the defined term should not be used in the definition. The complete list of terms should go through a quick review if time doesn't allow a complete review.
    </p>
  </body>
</html>
</richcontent>
<node CREATED="1210595341265" HGAP="17" ID="ID_369079244" MODIFIED="1213876337328" TEXT="Terminology start page" VSHIFT="19">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      The 'Terminology' section doesn't have a start page explaining it's use or content. Such a page would be better to load when the 'Terminology' field in the nav bar is clicked. From this page one could then chose to load the t.o.c. to the left pane. (I actually clicked the link three times without noticing that the index appeared to the left. I thought something was wrong... /MatsN)
    </p>
  </body>
</html></richcontent>
</node>
</node>
<node CREATED="1213878984281" HGAP="-68" ID="ID_1833910592" MODIFIED="1213879791406" POSITION="right" TEXT="Template comments" VSHIFT="27">
<node CREATED="1213879132265" ID="ID_599744033" MODIFIED="1213879787437" TEXT="Representing part" VSHIFT="-5">
<richcontent TYPE="NOTE"><html>
  <head>
    
  </head>
  <body>
    <p>
      Instantiation path section; A reference is made to the &quot;help&quot; section. Should be &quot;Help/Information&quot; or &quot;PLCS Help and Information Pages&quot;.
    </p>
    <p>
      Instantiation path section; The referens above is to a section referred to as &quot;Reading Capability Templates&quot;. No such component or section existst. Correct link should be to the &quot;Template instansiation path&quot; section of the Tempaltes section of PLCS technical description section of the Help and Info pages.
    </p>
    <p>
      The two comments above could also be valid for other, not reviewed Templates! A complete scan would be appropriate.
    </p>
  </body>
</html>
</richcontent>
</node>
</node>
</node>
</map>
